Please make sure to update to WPML 4.3.4 before reporting any issue

Hi, Amit here, I am the WPML Support Manager, our current ticket queue is high, update your WPML plugins and make sure you meet the minimal requirements for running WPML before reporting an issue please - many tickets are resolved doing that

Please look at our updated list of Known Issues and you can also use our support search to find helpful information and of course review our documentation before opening a ticket.

If you do need to open a ticket please make sure to provide us with all the needed information as described in this page

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by Yvette 11 months ago.

Assigned support staff: Yvette.

Author Posts
December 23, 2018 at 1:24 pm #3028688

mohammedB-5

can i update to wordpress 5 ???
you have any issue with that ???

December 23, 2018 at 11:45 pm #3029276

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+01:00)

Hello

I´ll find out the latest advice being given and will update this ticket as soon as I have an answer.
Thanks

December 24, 2018 at 8:17 am #3029929

Yvette
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/Madrid (GMT+01:00)

Hello

Due to the holiday season and impacted support staff, they are recommending to wait until Jan to upgrade. There do not seem to be major issues, but the existing issues are a sit strange and still not well understood or resolved.

If you can wait, you will have a happier holiday season if your do.